Moonshell 2+ works runs what Flashcarts?

Discussion in 'NDS - Emulation and Homebrew' started by outcast22, Aug 17, 2009.

Aug 17, 2009
  1. outcast22
    OP

    Newcomer outcast22 Advanced Member

    Joined:
    Feb 2, 2009
    Messages:
    87
    Country:
    United States
    Sorry guys but I couldn't find a full answer to the question. I have an R4 that runs Moonshell 2.05 but I want to buy my niece a less expensive card. Just wanted to know if Moonshell 2 is running good on Acekard 2 or DSTT before buying one. All results on flashcart results will be handy for the future.
     
  2. KingdomBlade

    Member KingdomBlade Blade v3+ (I R SHMEXY)

    Joined:
    Apr 24, 2009
    Messages:
    2,941
    Location:
    In Vulpes' Fur
    Country:
    Philippines
    Yes, I consider myself to be pretty good at Moonshell (or at least I work hard on giving info on it) and I can safely say it will work on all Flashcarts that support DLDI Homebrew except some R4 Clones and Slot 2 Cards.
     
  3. ninchya

    Member ninchya GBAtemp Regular

    Joined:
    Apr 22, 2009
    Messages:
    172
    Location:
    ASIA!!!!!
    Country:
    United States
    all i no is that some people with dstt gets some problems with moonshell but i can run it perfectly with ysmenu combination.
     
  4. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    Doesn't work on Max Media Dock. One of the very few homebrews that doesn't.
     
  5. NaokiKitsuhine

    Member NaokiKitsuhine GBAtemp Regular

    Joined:
    Dec 14, 2008
    Messages:
    121
    Country:
    Brazil
    I run it perfectly at my SuperCards Rumble Slot2 Flashcard
     

Share This Page